mediaplayer-engine (1.3.16-1) unstable; urgency=low

  * Fixes: NB#81851

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 11 Apr 2008 12:28:55 +0200

mediaplayer-engine (1.3.15-2) unstable; urgency=low

  * Fixes: NB#82865, NB#77607

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  3 Apr 2008 15:11:25 +0200

mediaplayer-engine (1.3.12-2) unstable; urgency=low

  * Fixes: NB#77779

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 14 Mar 2008 15:16:20 +0100

mediaplayer-engine (1.3.8-0) unstable; urgency=low

  * Removed a partially fixed bug 77749.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 Feb 2008 11:29:30 +0100

mediaplayer-engine (1.3.7-0) unstable; urgency=low

  * Fixes: NB#77605

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  7 Feb 2008 17:59:04 +0100

mediaplayer-engine (1.3.5-0) unstable; urgency=low

  * Fixes: NB#77782

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Jan 2008 19:02:03 +0100

mediaplayer-engine (1.3.4-0) unstable; urgency=low

  * Fixes: NB#78464, NB#77758
  * Incremented the version number for the new release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 Jan 2008 18:31:56 +0100

mediaplayer-engine (1.2.52-0) unstable; urgency=low

  * Fixes: NB#77598, NB#77640

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 17 Dec 2007 19:31:14 +0100

mediaplayer-engine (1.1.49-0) unstable; urgency=low

  * Update.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  4 Dec 2007 20:00:23 +0200

mediaplayer-engine (1.1.48-0) unstable; urgency=low

  * Fixes: NB#72284

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 23 Nov 2007 20:21:17 +0100

mediaplayer-engine (1.1.47-0) unstable; urgency=low

  * Fixes: NB#75757

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Nov 2007 19:55:38 +0200

mediaplayer-engine (1.1.46-2) unstable; urgency=low

  * Update.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Sat, 17 Nov 2007 13:13:58 +0200

mediaplayer-engine (1.1.46-1) unstable; urgency=low

  * Fixes: NB#70293

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 13 Nov 2007 10:53:53 +0200

mediaplayer-engine (1.1.46-0) unstable; urgency=low

  * Fixes: NB#72554

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  6 Nov 2007 20:31:27 +0200

mediaplayer-engine (1.1.43-0) unstable; urgency=low

  * Fixes: NB#71303

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 Oct 2007 13:53:36 +0200

mediaplayer-engine (1.1.42-0) unstable; urgency=low

  * Fixes: NB#73946

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 24 Oct 2007 16:32:29 +0300

mediaplayer-engine (1.1.41-1) unstable; urgency=low

  * Fixes: NB#72528, NB#72448

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  9 Oct 2007 09:52:20 +0200

mediaplayer-engine (1.1.41-0) unstable; urgency=low

  * Fixes: NB#71339, NB#71690, NB#72025, NB#70293

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  5 Oct 2007 13:56:12 +0200

mediaplayer-engine (1.1.40-1) unstable; urgency=low

  * Fixes: NB#71953

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  4 Oct 2007 17:17:53 +0300

mediaplayer-engine (1.1.40-0) unstable; urgency=low

  * Fixes: NB#57985, NB#70387, NB#68833, NB#70078

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Sep 2007 16:51:12 +0200

mediaplayer-engine (1.1.39-0) unstable; urgency=low

  * Fixes: NB#52644

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Sep 2007 10:26:59 +0200

mediaplayer-engine (1.1.38-0) unstable; urgency=low

  * Fixes: NB#61939, NB#57639, NB#61905

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 10 Sep 2007 10:09:26 +0200

mediaplayer-engine (1.1.37-0) unstable; urgency=low

  * Fixes: NB#52742, NB#56408, NB#52769, NB#58811

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 31 Aug 2007 10:53:13 +0200
	
mediaplayer-engine (1.1.36-0) unstable; urgency=low

  * Fixes: NB#65723, NB#61878, NB#55354

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 28 Aug 2007 13:04:58 +0200

mediaplayer-engine (1.1.33-0) unstable; urgency=low

  * Fixes: NB#61574, NB#62781

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 09 Aug 2007 13:32:35 +0200

mediaplayer-engine (1.1.32-0) unstable; urgency=low

  * Fixes: NB#61829, NB#53144

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 31 Jul 2007 09:20:19 +0200

mediaplayer-engine (1.1.31-1) unstable; urgency=low
	
  * Added build dependency on libc6-dev (>=2.5)
  * Fixes: NB#64496

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Aug 2007 12:29:41 +0300
	
mediaplayer-engine (1.1.31-0) unstable; urgency=low

  * Fixes: NB#61945

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Jul 2007 14:13:37 +0200

mediaplayer-engine (1.1.29-0) unstable; urgency=low

  * Fixes: NB#60791

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  9 Jul 2007 14:50:27 +0200

mediaplayer-engine (1.1.28-0) unstable; urgency=low

  * Fixes: NB#61766

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  4 Jul 2007 10:57:04 +0200

mediaplayer-engine (1.1.25-0) unstable; urgency=low

  * Implemented: NR#153326
  * Fixes: NB#57251, NB#52692

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Jun 2007 11:27:31 +0200

mediaplayer-engine (1.1.24-0) unstable; urgency=low

  * Fixes: NB#52681, NB#52680

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  8 Jun 2007 10:18:32 +0200

mediaplayer-engine (1.1.23-0) unstable; urgency=low

  * Fixes: NB#52651, NB#57780
  * Implemented: NR#153522, NR#158836

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 29 May 2007 17:38:51 +0200

mediaplayer-engine (1.1.22-0) unstable; urgency=low

  * Fixes: NB#54929

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 May 2007 11:11:18 +0200

mediaplayer-engine (1.1.20-0) unstable; urgency=low

  * Fixes: NB#52659, NB#52622, NB#55916

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  8 May 2007 14:01:12 +0200

mediaplayer-engine (1.1.19-0) unstable; urgency=low

  * Fixes: NB#55903

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 27 Apr 2007 13:51:28 +0200

mediaplayer-engine (1.1.18-0) unstable; urgency=low

  * Implements: NR#167543

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Apr 2007 11:15:45 +0200

mediaplayer-engine (1.1.17-0) unstable; urgency=low

  * Fixes: NB#54214

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 Apr 2007 12:11:19 +0200

mediaplayer-engine (1.1.16-0) unstable; urgency=low

  * Fixes: NB#53551

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Apr 2007 11:50:47 +0200

mediaplayer-engine (1.1.14-0) unstable; urgency=low

  * hildon and gtk update.
  * Build fixes.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  2 Apr 2007 12:55:31 +0200

mediaplayer-engine (1.0.11-0) unstable; urgency=low

  * Update

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Mar 2007 12:25:58 +0200

mediaplayer-engine (1.0.10-0) unstable; urgency=low

  * Implemented: NR#154502, NR#158835, NR#153326

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Mar 2007 12:25:58 +0200

mediaplayer-engine (0.107-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  9 Feb 2007 14:31:15 +0200

mediaplayer-engine (0.106-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Feb 2007 13:04:25 +0200

mediaplayer-engine (0.104-4) unstable; urgency=low

  * Fixes: NB#50168

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 30 Jan 2007 11:16:59 +0200

mediaplayer-engine (0.104-3) unstable; urgency=low

  * Fixes: NB#42593

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 29 Jan 2007 13:57:07 +0200

mediaplayer-engine (0.104-2) unstable; urgency=low

  * Fixes: NB#47558

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 23 Jan 2007 16:24:43 +0200

mediaplayer-engine (0.104-1) unstable; urgency=low

  * Fixes: NB#43533, NB#49820

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 Jan 2007 13:29:21 +0200

mediaplayer-engine (0.104-0) unstable; urgency=low

  * Added: weekly tag 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 Jan 2007 11:09:34 +0200

mediaplayer-engine (0.50-4) unstable; urgency=low

  * Fixes: NB#49609

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Dec 2006 12:49:10 +0200

mediaplayer-engine (0.50-3) unstable; urgency=low

  * Fixes: NB#49534

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Dec 2006 17:04:59 +0200

mediaplayer-engine (0.50-2) unstable; urgency=low

  * Fixes: NB#49329

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Dec 2006 16:19:17 +0200

mediaplayer-engine (0.50-1) unstable; urgency=low

  * Fixes: NB#42593

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Dec 2006 15:52:15 +0200

mediaplayer-engine (0.50-0) unstable; urgency=low

  * Fixes: NB#48356
  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Dec 2006 14:04:02 +0200

mediaplayer-engine (0.49-3) unstable; urgency=low

  * Fixes: NB#45351

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  8 Dec 2006 11:12:36 +0200

mediaplayer-engine (0.49-2) unstable; urgency=low

  * Fixes: NB#49151

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  7 Dec 2006 13:48:33 +0200

mediaplayer-engine (0.49-1) unstable; urgency=low

  * Fixes: NB#47845

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Dec 2006 16:50:50 +0200

mediaplayer-engine (0.49-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Dec 2006 12:35:04 +0200

mediaplayer-engine (0.48-5) unstable; urgency=low

  * Fixes: NB#47062

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 30 Nov 2006 14:45:52 +0200

mediaplayer-engine (0.48-4) unstable; urgency=low

  * Fixes: NB#47796

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 30 Nov 2006 12:48:43 +0200

mediaplayer-engine (0.48-3) unstable; urgency=low

  * Fixes: NB#35263

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 30 Nov 2006 11:44:41 +0200

mediaplayer-engine (0.48-2) unstable; urgency=low

  * Fixes: NB#47564

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 29 Nov 2006 15:59:18 +0200

mediaplayer-engine (0.48-1) unstable; urgency=low

  * Fixes: NB#48662

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 29 Nov 2006 14:38:16 +0200

mediaplayer-engine (0.48-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 14:00:29 +0200

mediaplayer-engine (0.47-9) unstable; urgency=low

  * Fixes: NB#47851

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 12:36:16 +0200

mediaplayer-engine (0.47-8) unstable; urgency=low

  * Fixes: NB#46431

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 12:15:53 +0200

mediaplayer-engine (0.47-7) unstable; urgency=low

  * Added: error handling for 'dsp' signal improved

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 23 Nov 2006 10:42:14 +0200

mediaplayer-engine (0.47-6) unstable; urgency=low

  * Fixes: NB#48093 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 16:57:29 +0200

mediaplayer-engine (0.47-5) unstable; urgency=low

  * Fixes: NB#47689

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 16:52:49 +0200

mediaplayer-engine (0.47-4) unstable; urgency=low

  * Fixes: NB#47829 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 11:15:14 +0200

mediaplayer-engine (0.47-3) unstable; urgency=low

  * Fixes: NB#47658

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 11:11:27 +0200

mediaplayer-engine (0.47-2) unstable; urgency=low

  * Fixes: NB#35341

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 20 Nov 2006 18:10:01 +0200

mediaplayer-engine (0.47-1) unstable; urgency=low

  * Added: sending of details_received signal now always triggers action
    in ui

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 17:45:34 +0200

mediaplayer-engine (0.47-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 11:36:53 +0200

mediaplayer-engine (0.46-7) unstable; urgency=low

  * Fixes: NB#47460

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 15 Nov 2006 15:57:31 +0200

mediaplayer-engine (0.46-6) unstable; urgency=low

  * Fixes: NB#47372 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 17:10:43 +0200

mediaplayer-engine (0.46-5) unstable; urgency=low

  * Fixes: NB#35874

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 18:16:45 +0200

mediaplayer-engine (0.46-4) unstable; urgency=low

  * Fixes: NB#46416

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 14:13:27 +0200

mediaplayer-engine (0.46-3) unstable; urgency=low

  * Fixes: NB#46903

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 15:26:56 +0200

mediaplayer-engine (0.46-2) unstable; urgency=low

  * Fixes: NB#40765

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 14:25:49 +0200

mediaplayer-engine (0.46-1) unstable; urgency=low

  * Fixes: NB#46946, NB#45215

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 12:58:16 +0200

mediaplayer-engine (0.46-0) unstable; urgency=low

  * Added: weekly tag 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 11:53:03 +0200

mediaplayer-engine (0.45-10) unstable; urgency=low

  * Added: Fix for handling invalid media in repeat mode.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 10:56:19 +0200

mediaplayer-engine (0.45-9) unstable; urgency=low

  * Fixes: NB#37474

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 18:19:17 +0200

mediaplayer-engine (0.45-8) unstable; urgency=low

  * Fixes: NB#41770

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 12:48:33 +0200

mediaplayer-engine (0.45-7) unstable; urgency=low

  * Fixes: NB#42548

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  8 Nov 2006 17:20:44 +0200

mediaplayer-engine (0.45-6) unstable; urgency=low

  * Fixes: NB#41102

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  7 Nov 2006 17:03:10 +0200

mediaplayer-engine (0.45-5) unstable; urgency=low

  * Fixes: NB#38289

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  7 Nov 2006 14:04:31 +0200

mediaplayer-engine (0.45-4) unstable; urgency=low

  * Fixes: NB#46516 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 17:42:01 +0200

mediaplayer-engine (0.45-3) unstable; urgency=low

  * Fixes: NB#34043

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 13:39:18 +0200

mediaplayer-engine (0.45-2) unstable; urgency=low

  * Fixes: NB#35117 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 15:11:25 +0200

mediaplayer-engine (0.45-1) unstable; urgency=low

  * Fixes: NB#41167, NB#43967

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 12:41:01 +0200

mediaplayer-engine (0.45-0) unstable; urgency=low

  * Fixes: NB#41104
  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 21:51:30 +0200

mediaplayer-engine (0.44-6) unstable; urgency=low

  * Fixes: NB#43752

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 13:27:36 +0200

mediaplayer-engine (0.44-5) unstable; urgency=low

  * Fixes: NB#42736 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 12:21:57 +0200

mediaplayer-engine (0.44-4) unstable; urgency=low

  * Fixes: NB#45912, NB#39807

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 13:08:06 +0200

mediaplayer-engine (0.44-3) unstable; urgency=low

  * Partial: NB#36496

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 31 Oct 2006 13:14:51 +0200

mediaplayer-engine (0.44-2) unstable; urgency=low

  * Added: tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 17:54:17 +0200

mediaplayer-engine (0.44-1) unstable; urgency=low

  * Added: removed DIGITALLY IMPORTED -radio channel

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 10:32:43 +0200

mediaplayer-engine (0.44-0) unstable; urgency=low

  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 19:57:23 +0300

mediaplayer-engine (0.42-14) unstable; urgency=low

  * Partial: NB#40832

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 16:43:53 +0300

mediaplayer-engine (0.42-13) unstable; urgency=low

  * Fixes: NB#43646 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 14:13:21 +0300

mediaplayer-engine (0.42-12) unstable; urgency=low

  * Partial: NB#40888

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 13:19:15 +0300

mediaplayer-engine (0.42-11) unstable; urgency=low

  * Added: mp_remove_from_playlist

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 25 Oct 2006 17:22:29 +0300

mediaplayer-engine (0.42-10) unstable; urgency=low

  * Fixes: NB#42886

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 24 Oct 2006 13:53:00 +0300

mediaplayer-engine (0.42-9) unstable; urgency=low

  * Fixes: NB#34380

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 24 Oct 2006 13:44:38 +0300

mediaplayer-engine (0.42-8) unstable; urgency=low

  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Oct 2006 19:48:46 +0300

mediaplayer-engine (0.42-7) unstable; urgency=low

  * Fixes: NB#35277,NB#35864

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 19 Oct 2006 14:05:07 +0300

mediaplayer-engine (0.42-6) unstable; urgency=low

  * Partial: NB#39965

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 17:44:17 +0300

mediaplayer-engine (0.42-5) unstable; urgency=low

  * Added: media server crash tolerance

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 15:36:47 +0300

mediaplayer-engine (0.42-4) unstable; urgency=low

  * Added: restart signal listener improved

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 14:16:59 +0300

mediaplayer-engine (0.42-3) unstable; urgency=low

  * Fixes: NB#37728

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 Oct 2006 16:20:52 +0300

mediaplayer-engine (0.42-2) unstable; urgency=low

  * Added: Pre-test tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 Oct 2006 12:14:54 +0300

mediaplayer-engine (0.42-1) unstable; urgency=low

  * Fixes: NB#42167

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 13 Oct 2006 15:27:03 +0300

mediaplayer-engine (0.42-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 13 Oct 2006 08:48:38 +0300

mediaplayer-engine (0.41-5) unstable; urgency=low

  * Fixes: NB#34105

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 11 Oct 2006 15:56:25 +0300

mediaplayer-engine (0.41-4) unstable; urgency=low

  * Fixes: NB#40612

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  6 Oct 2006 13:45:01 +0300

mediaplayer-engine (0.41-3) unstable; urgency=low

  * Fixes: NB#39828

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 13:58:59 +0300

mediaplayer-engine (0.41-2) unstable; urgency=low

  * Fixes: NB#40679

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 13:13:08 +0300

mediaplayer-engine (0.41-1) unstable; urgency=low

  * Fixes: NB#41918

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  4 Oct 2006 12:06:50 +0300

mediaplayer-engine (0.41-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Oct 2006 08:31:21 +0300

mediaplayer-engine (0.40-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 29 Sep 2006 07:28:42 +0300

mediaplayer-engine (0.39-1) unstable; urgency=low

  * Added: fixed dependencies

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 27 Sep 2006 18:06:06 +0300

mediaplayer-engine (0.39-0) unstable; urgency=low

  * Added: eos signal now being listened from media server for videos
    too
  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 26 Sep 2006 23:38:09 +0300

mediaplayer-engine (0.38-4) unstable; urgency=low

  * Added: mp_get_last_engine_state() to the API

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 25 Sep 2006 18:30:43 +0300

mediaplayer-engine (0.38-3) unstable; urgency=low

  * Added: lintian warnings removed and changelog tidied up

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 21 Sep 2006 16:04:57 +0300

mediaplayer-engine (0.38-2) unstable; urgency=low

  * Added: an information note for establishing an internet connection

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 19 Sep 2006 15:40:37 +0300

mediaplayer-engine (0.38-1) unstable; urgency=low

  * Fixes: NB#39835

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 18 Sep 2006 15:54:45 +0300

mediaplayer-engine (0.38-0) unstable; urgency=low

  * Added: Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 15:51:59 +0300

mediaplayer-engine (0.37-7) unstable; urgency=low

  * Fxes: NB#40508

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 15:15:05 +0300

mediaplayer-engine (0.37-6) unstable; urgency=low

  * Added: Set video playing state only after getting signal from mmf

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 13:36:37 +0300

mediaplayer-engine (0.37-5) unstable; urgency=low

  * Fixes: NB#38706

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Sep 2006 15:55:36 +0300

mediaplayer-engine (0.37-4) unstable; urgency=low

  * Fixes: NB#40213

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Sep 2006 15:47:45 +0300

mediaplayer-engine (0.37-3) unstable; urgency=low

  * Added: fixed internet_radio dbus message handling

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 16:40:43 +0300

mediaplayer-engine (0.37-2) unstable; urgency=low

  * Partial: NB#40239

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 15:47:40 +0300

mediaplayer-engine (0.37-1) unstable; urgency=low

  * Fixes: NB#40084

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Sep 2006 15:36:13 +0300

mediaplayer-engine (0.37-0) unstable; urgency=low

  * Added: a fix for mp_get_media_length for non-existent local files
  * Added: Weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  8 Sep 2006 17:14:11 +0300

mediaplayer-engine (0.36-2) unstable; urgency=low

  * Added: UPnP implementation changed from categorial browsing to tree
    based browsing

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  7 Sep 2006 21:19:33 +0300

mediaplayer-engine (0.36-1) unstable; urgency=low

  * Fixes: NB#37838

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Sep 2006 14:49:18 +0300

mediaplayer-engine (0.36-0) unstable; urgency=low

  * Added: New tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Sun,  3 Sep 2006 15:50:19 +0300

mediaplayer-engine (0.35-6) unstable; urgency=low

  * Fixes: NB#39330.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 13:18:26 +0300

mediaplayer-engine (0.35-5) unstable; urgency=low

  * Remove the fullscreen call. It has no effect.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 12:42:11 +0300

mediaplayer-engine (0.35-4) unstable; urgency=low

  * Fixes: NB#38341

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 31 Aug 2006 17:01:14 +0300

mediaplayer-engine (0.35-3) unstable; urgency=low

  * Fixes: NB#34212

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 31 Aug 2006 15:50:20 +0300

mediaplayer-engine (0.35-2) unstable; urgency=low

  * Fixes: NB#34458

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 31 Aug 2006 12:15:58 +0300

mediaplayer-engine (0.35-1) unstable; urgency=low

  * Fixes: NB#37890

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 30 Aug 2006 19:16:31 +0300

mediaplayer-engine (0.35-0) unstable; urgency=low

  * Go *back* to versioned libraries (sheesh!)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 29 Aug 2006 22:04:15 +0300

mediaplayer-engine (0.34-9) unstable; urgency=low

  * Move playlist handling back to UI

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 25 Aug 2006 15:27:48 +0300

mediaplayer-engine (0.34-8) unstable; urgency=low

  * Fixed dependencies

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 24 Aug 2006 16:25:56 +0300

mediaplayer-engine (0.34-4) unstable; urgency=low

  * Move playlist handling from UI to lib

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 Aug 2006 10:00:58 +0300

mediaplayer-engine (0.34-3) unstable; urgency=low

  * Remove lib versioning scheme (fixes: NB#36255)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 18:12:07 +0300

mediaplayer-engine (0.34-2) unstable; urgency=low

  * Added: API functions: mp_application_register(),
    mp_application_unregister(), mp_application_state()

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 12:05:17 +0300

mediaplayer-engine (0.34-1) unstable; urgency=low

  * Fixes: NB#36965

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 10:55:44 +0300

mediaplayer-engine (0.34-0) unstable; urgency=low

  * Make some calls asynchronic

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Aug 2006 17:51:12 +0300

mediaplayer-engine (0.33-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 Aug 2006 12:35:20 +0300

mediaplayer-engine (0.32-0) unstable; urgency=low

  * Added: Increased version number

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  8 Aug 2006 21:26:30 +0300

mediaplayer-engine (0.31-1) unstable; urgency=low

  * Fixes: NB#34095

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  2 Aug 2006 11:38:42 +0300

mediaplayer-engine (0.31-0) unstable; urgency=low

  * Added: Increased version number

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 31 Jul 2006 10:39:13 +0300

mediaplayer-engine (0.30-5) unstable; urgency=low

  * Fixes: NB#35258

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 28 Jul 2006 22:22:24 +0300

mediaplayer-engine (0.30-4) unstable; urgency=low

  * Fixes: NB#35434

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 28 Jul 2006 21:40:06 +0300

mediaplayer-engine (0.30-3) unstable; urgency=low

  * Fixes: NB#35279

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 27 Jul 2006 15:44:42 +0300

mediaplayer-engine (0.30-2) unstable; urgency=low

  * Partial: NB#35279

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 25 Jul 2006 12:08:50 +0300

mediaplayer-engine (0.30-1) unstable; urgency=low

  * Added: Compilation fix

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 24 Jul 2006 14:07:20 +0300

mediaplayer-engine (0.30-0) unstable; urgency=low

  * Added: Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Jul 2006 16:25:58 +0300

mediaplayer-engine (0.29-5) unstable; urgency=low

  * Implements: NR#129872

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Jul 2006 15:59:11 +0300

mediaplayer-engine (0.29-4) unstable; urgency=low

  * Updated: NR#132033

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Jul 2006 10:21:23 +0300

mediaplayer-engine (0.29-3) unstable; urgency=low

  * Added: Reverted new bugs

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 19:01:05 +0300

mediaplayer-engine (0.29-2) unstable; urgency=low

  * Added: Fixes to various video problems

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 18 Jul 2006 18:44:52 +0300

mediaplayer-engine (0.29-1) unstable; urgency=low

  * Implemented: NR#132033

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 17 Jul 2006 11:54:23 +0300

mediaplayer-engine (0.29-0) unstable; urgency=low

  * Implemented: NR#121608
  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 23:50:57 +0300

mediaplayer-engine (0.28-5) unstable; urgency=low

  * Added: mp_first_in_playqueue() and mp_last_in_playqueue()

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 16:12:33 +0300

mediaplayer-engine (0.28-4) unstable; urgency=low

  * Added: seek returns depending on whether engine is running or not

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 15:33:40 +0300

mediaplayer-engine (0.28-3) unstable; urgency=low

  * Added: Shuffle mode: should reshuffle for each repeat

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 10 Jul 2006 17:33:55 +0300

mediaplayer-engine (0.28-2) unstable; urgency=low

  * Added: Bug: Media Engine random/repeat

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 10 Jul 2006 15:17:49 +0300

mediaplayer-engine (0.28-1) unstable; urgency=low

  * Added: radio channel backup

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  7 Jul 2006 22:05:58 +0300

mediaplayer-engine (0.28-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  6 Jul 2006 18:36:21 +0300

mediaplayer-engine (0.27-3) unstable; urgency=low

  * Added: a fix for mp_listen_radio()

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  6 Jul 2006 18:33:58 +0300

mediaplayer-engine (0.27-2) unstable; urgency=low

  * Added: lintian fixes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  6 Jul 2006 17:33:01 +0300

mediaplayer-engine (0.27-1) unstable; urgency=low

  * Added: a couple of functions for determining if a file is of Real
    format

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  3 Jul 2006 20:11:36 +0300

mediaplayer-engine (0.27-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 30 Jun 2006 17:02:07 +0300

mediaplayer-engine (0.26-1) unstable; urgency=low

  * Implemented: NR#121745

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 30 Jun 2006 12:16:18 +0300

mediaplayer-engine (0.26-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 23 Jun 2006 13:27:03 +0300

mediaplayer-engine (0.25-1) unstable; urgency=low

  * Weekly tag, second try

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 20 Jun 2006 14:33:10 +0300

mediaplayer-engine (0.25-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Jun 2006 22:45:40 +0300

mediaplayer-engine (0.24-5) unstable; urgency=low

  * Make sure play/stop pairs go to the same interface

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 15 Jun 2006 13:13:53 +0300

mediaplayer-engine (0.24-4) unstable; urgency=low

  * Added mp_get_length()

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 14 Jun 2006 12:39:11 +0300

mediaplayer-engine (0.24-3) unstable; urgency=low

  * Library functions mp_get_mute() and mp_get_volume() available

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 13 Jun 2006 23:51:41 +0300

mediaplayer-engine (0.24-2) unstable; urgency=low

  * Random/Repeat modes added

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 12 Jun 2006 22:52:25 +0300

mediaplayer-engine (0.24-1) unstable; urgency=low

  * Seek added

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 12 Jun 2006 18:52:26 +0300

mediaplayer-engine (0.24-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  9 Jun 2006 13:00:42 +0300

mediaplayer-engine (0.23-2) unstable; urgency=low

  * Added listener calls

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  8 Jun 2006 16:34:38 +0300

mediaplayer-engine (0.23-1) unstable; urgency=low

  * Add a pause call

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  6 Jun 2006 14:53:39 +0300

mediaplayer-engine (0.23-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  1 Jun 2006 17:36:56 +0300

mediaplayer-engine (0.21-2) unstable; urgency=low

  * More verbose return types for commands

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  1 Jun 2006 16:22:29 +0300

mediaplayer-engine (0.21-1) unstable; urgency=low

  * More robust message passing

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 26 May 2006 18:00:21 +0300

mediaplayer-engine (0.21-0) unstable; urgency=low

  * Beta tag, part II

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 26 May 2006 16:17:27 +0300

mediaplayer-engine (0.20-4) unstable; urgency=low

  * Implement mute, unmute

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 26 May 2006 13:10:47 +0300

mediaplayer-engine (0.20-3) unstable; urgency=low

  * API calls: mp_get_current_idx and mp_get_max_idx for getting indexes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 24 May 2006 14:40:31 +0300

mediaplayer-engine (0.20-2) unstable; urgency=low

  * API call: mp_get_current for getting current played song

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 24 May 2006 08:56:44 +0300

mediaplayer-engine (0.20-1) unstable; urgency=low

  * Decouple engine and UIs

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 23 May 2006 19:42:54 +0300

mediaplayer (0.20-0) unstable; urgency=low

  * Update the week release finally
  * Lots of post-pre-beta fixes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 23 May 2006 16:12:34 +0300

mediaplayer (0.19-3) unstable; urgency=low

  * Start the Engine with uid 'user'

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 12:35:19 +0300

mediaplayer (0.19-2) unstable; urgency=low

  * Fix various bugs in stop functionality

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 12:11:28 +0300

mediaplayer (0.19-1) unstable; urgency=low

  * Fix a showstopper bug in creating the ListStores

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 11:08:58 +0300

mediaplayer (0.19-0) unstable; urgency=low

  * Weekly tag
  * Beta release
  * UI now uses the Engine
  * Huge amount of tweaks to all components	

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 04:22:53 +0300

mediaplayer (0.17-0) unstable; urgency=low

  * Weekly tag
  * Fix dbus service name

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  2 May 2006 10:32:13 +0300

mediaplayer (0.16-2) unstable; urgency=low

  * Add a primitive menu (GtkMenu)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 27 Apr 2006 11:36:26 +0300

mediaplayer (0.16-1) unstable; urgency=low

  * HildonApp -> HildonProgram change
  * adapted to new D-BUS API

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 25 Apr 2006 18:20:03 +0300

mediaplayer (0.16-0) unstable; urgency=low

  * Task Navigator plugin skeleton and package scripts
  * Weekly release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 24 Apr 2006 10:00:53 +0300

mediaplayer (0.15-2) unstable; urgency=low

  * Add release notes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Apr 2006 15:06:58 +0300

mediaplayer (0.15-1) unstable; urgency=low

  * Fix bugs on the DBUS calls to media server

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Apr 2006 14:30:44 +0300

mediaplayer (0.15-0) unstable; urgency=low

  * Alpha release 
  * UI integrated to Metadata Engine
  * Playing single files via old Mediaserver API 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Apr 2006 11:58:40 +0300

mediaplayer (0.14-0) unstable; urgency=low

  * Refined the engine daemon, using named pipes 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  3 Apr 2006 13:30:18 +0300

mediaplayer (0.13-0) unstable; urgency=low

  * First attempts at making the engine daemon

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Mar 2006 13:38:22 +0300

mediaplayer (0.12-0) unstable; urgency=low

  * Changes mainly to the packaging scripts
  * Adapted Mika's versioning

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 20 Mar 2006 13:28:58 +0200

mediaplayer (0.0-1) unstable; urgency=low

  * Initial Release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Mar 2006 13:16:10 +0200

